.onoffswitch {
    position: relative; width: 50px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 13px; padding: 0; line-height: 13px;
    font-size: 9px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "SI";
    padding-left: 18px;
    background-color: #6484C9; color: #FFFFFF;
    text-align: left;
}
.onoffswitch-inner:after {
    content: "NO";
    padding-right: 18px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 6px; margin: 3.5px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 33px;
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}


/* switchsn validacion Si/No PLANTILLAS */

.onoffswitch2 {
    position: relative; width: 63px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none; 
}
.onoffswitch-checkbox2 {
    display: none;
}
.onoffswitch-label2 {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #FFFFFF; border-radius: 20px;
}
.onoffswitch-inner2 {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}

.onoffswitch-inner2:before, .onoffswitch-inner2:after {
    display: block; float: left; width: 50%; height: 16px; padding: 0; line-height: 16px;
    font-size: 13px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner2:before {
    content: "SI";
    padding-left: 10px;
    background-color: #4C8CBD; color: #FFFFFF;
}
.onoffswitch-inner2:after {
    content: "NO";
    padding-right: 10px;
    background-color: #E89B54; 
    color: #FFFFFF;
    text-align: right;
}

.onoffswitch-switch2 {
    display: block; width: 8px; margin: 4px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 43px;
    border: 2px solid #FFFFFF; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox2:checked + .onoffswitch-label2 .onoffswitch-inner2 {
    margin-left: 0;
}
.onoffswitch-checkbox2:checked + .onoffswitch-label2 .onoffswitch-switch2 {
    right: 0px; 
}

/* Switch S/N para elementos nulos o vacios*/
/**/
/**/
.onoffswitch-switch2-disabled {
    display: block; width: 8px; margin: 4px;
    background: #BDBDBD;
    position: absolute; top: 0; bottom: 0;
    right: 43px;
    border: 2px solid #BDBDBD; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}

.onoffswitch-inner2-disabled {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}

.onoffswitch-inner2-disabled:before, .onoffswitch-inner2-disabled:after {
    display: block; float: left; width: 50%; height: 16px; padding: 0; line-height: 16px;
    font-size: 13px; color: #BDBDBD; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}

.onoffswitch-inner2-disabled:before {
    content: "";
    padding-left: 0px;
    background-color: #BDBDBD; color: #BDBDBD;
}
.onoffswitch-inner2-disabled:after {
    content: "";
    padding-right: 0px;
    background-color:#BDBDBD; 
    color: #BDBDBD;
    text-align: right;
}
/**/
/**/
/**/


/* switch10 validacion 1/0 PLANTILLAS */

.onoffswitch3 {
    position: relative; width: 63px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox3 {
    display: none;
}
.onoffswitch-label3 {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #FFFFFF; border-radius: 20px;
}
.onoffswitch-inner3 {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner3:before, .onoffswitch-inner3:after {
    display: block; float: left; width: 50%; height: 16px; padding: 0; line-height: 16px;
    font-size: 13px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner3:before {
    content: "1";
    padding-left: 10px;
    background-color: #4C8CBD; color: #FFFFFF;
}
.onoffswitch-inner3:after {
    content: "0";
    padding-right: 10px;
    background-color: #E89B54; color: #FFFFFF;
    text-align: right;
}
.onoffswitch-switch3 {
    display: block; width: 8px; margin: 4px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 43px;
    border: 2px solid #FFFFFF; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox3:checked + .onoffswitch-label3 .onoffswitch-inner3 {
    margin-left: 0;
}
.onoffswitch-checkbox3:checked + .onoffswitch-label3 .onoffswitch-switch3 {
    right: 0px; 
}




/* switchobs normal/hallazgo PLANTILLAS */

.onoffswitch4 {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox4 {
    display: none;
}
.onoffswitch-label4 {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #FFFFFF; border-radius: 20px;
}
.onoffswitch-inner4 {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner4:before, .onoffswitch-inner4:after {
    display: block; float: left; width: 50%; height: 16px; padding: 0; line-height: 16px;
    font-size: 13px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner4:before {
    content: "Hallazgo";
    padding-left: 10px;
    background-color: #4C8CBD; color: #FFFFFF;
}
.onoffswitch-inner4:after {
    content: "Normal";
    padding-right: 10px;
    background-color: #E89B54; color: #FFFFFF;
    text-align: right;
}
.onoffswitch-switch4 {
    display: block; width: 8px; margin: 4px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 70px;
    border: 2px solid #FFFFFF; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox4:checked + .onoffswitch-label4 .onoffswitch-inner4 {
    margin-left: 0;
}
.onoffswitch-checkbox4:checked + .onoffswitch-label4 .onoffswitch-switch4 {
    right: 0px; 
}

/* Colores Mostrar El Riesgo */

 .riesgoBajoEncuesta, .riesgoModeradoEncuesta, .riesgoAltoEncuesta, .sinRiesgoEncuesta, .riesgoColorTomateEncuesta {
    border: 1px solid ;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
	font-family:Arial, Helvetica, sans-serif; 
    font-size:13px;
	text-align:left;
	width:auto;

}
.riesgoBajoEncuesta {
    color: black;
    background-color: #DFF2BF;
    border-color: chartreuse;
}
.riesgoModeradoEncuesta {
    color: black;
    background-color: rgb(241, 248, 154);
    border-color: rgb(247, 243, 9);
}
.riesgoAltoEncuesta {
    color: black;
    background-color: rgb(247, 194, 194);
    border-color: red;
}

.sinRiesgoEncuesta{
    color: black;
    background-color: rgb(176, 222, 243);
    border-color: blue;
}

.riesgoColorTomateEncuesta {
    color: black;
    background-color: rgb(252, 223, 161);
    border-color: #F8B82E;
}

.sinRiesgoColorBlanco {
    color: black;
    background-color: rgb(245, 244, 244);
    border-color: #f5f4f2;
}
/* +++++++++++recomendaciones+++++++++++++++++++++++ */

    
    
.modal-RecomendacionCabecera {
  padding: 2px 16px;
  background-color: #4C8CBD;
  color: white;
  border-top-right-radius: 10px;
}

.modal-RecomendacionBody {padding: 2px 16px;}

.modal-RecomendacionFooter {
  padding: 2px 16px;
  background-color: #4C8CBD;
  color: white;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px
}
.cerrarModalRecomendaciones {
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    top: 190px; 
    width: 72px; 
    height: 25px; 
    background-color:#F90B28;
    text-align: center; 
    color: white;
    font-size: 20px;
    font-weight: bold;
}
.cerrarModalRecomendaciones:hover,
.cerrarModalRecomendaciones:focus {
  background-color: black;
  text-decoration: none;
  cursor: pointer;
}
